Subject: [Idr] RS BFD draft

From: Robert Raszuk <[email-masked]>
Date: Fri, 31 Mar 2017 09:34:08 -0500

Hi Jeff,

To your point of assymetry ...

If the assymetry happens between clients placed in different rib groups of
the given RS to corellate it is really ugly and breaks all today's code
running as BGP route servers in the field.

Besides for say UDP streaming unidirectional connectivity is not that bad
to withdraw reachability just because symmetry is not there.

Last most IX clients may have other connectivty outside of IX fabric in one
or both directions so even TCP would work.

Bottom line I agree on the need to document as BCP NH tracking part of the
draft between IX clients, but new SAFI seems to me not to be a best idea.

Best,
R.

PS. If client does not support add-path it can use different sessions as
described by RFC6774.